i {
    font-style: inherit !important;
}

.container {
    margin: 0 auto;
    width: 100%;
    max-width: 940px;
}
.cols-join{
    padding-left:0;
    padding-right: 0;
}
.strip {
    background-color: #f2f2f2;
}

header i {
    font-style: inherit !important;
}

.strip h1 {
    color: #f7692b;
    font-size: 49px;
    font-family: 'pacificoregular';
    line-height: 126px;
}

.cols-join{
    margin-top: 4px;
}
.cols-join .col-join-left {
    width: 50%;
    float: left;
    padding-top: 35px;
}
.cols-join .col-join-left h2{
    font-size: 22px;
    line-height: 24px;
    color: #605E57
}
.cols-join .col-join-left p{
    font-size: 14px;
    line-height: 24px;
    color: #605E57
}
.cols-join .col-join-left h2 span{
    color: #605E57
}
.cols-join .col-join-right {
    position: relative;
    width: 50%;
    float: right;
    padding-top: 35px;
}

.cols-join .col-join-right .overlay{
    position: absolute;
    z-index: 2;
    top:0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255,255,255,0), rgba(0,0,0,1));
}
.cols-join .col-join-right .playButton:hover, .video-section-inner .singleVideo .singleVideo-inner .playButton:hover{
    -webkit-transform: translateX(-50%) translateY(-50%) scale(1.2);
    -ms-transform: translateX(-50%) translateY(-50%) scale(1.2);
    transform: translateX(-50%) translateY(-50%) scale(1.2);
    transition: all 0.3s ease;
}
.cols-join .col-join-right img{
    margin: 0 !important;
}
.cols-join .col-join-right a {
    position: relative;
    width: auto;
    display: inline-block;
    margin: 0;
}

.cols-join .col-join-right a img:first-of-type {
    -webkit-box-shadow: 0px 11px 27px 0px rgba(0, 0, 0, 0.23), 0px 2px 4px 0px rgba(0,0,0,0.66);
    -moz-box-shadow: 0px 11px 27px 0px rgba(0, 0, 0, 0.23), 0px 2px 4px 0px rgba(0,0,0,0.66);
    box-shadow: 0px 11px 27px 0px rgba(0, 0, 0, 0.23),  0px 2px 4px 0px rgba(0,0,0,0.66);
}

.cols-join .col-join-right .playButton {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.cols-join .col-join-fullWidth {
    width: 100%;
    float: left;

}

.cols-join .col-join-fullWidth span {
    display: inline-block;
    font-size: 49px;
    font-family: 'pacificoregular';
    line-height: 53px;
    color: #00AEEF;
    padding: 0 0 20px 0;
    vertical-align: middle;
    margin-right: 18px;
}

.cols-join .col-join-fullWidth span i {
    letter-spacing: -10px;
}
.col-join-fullWidth{
    margin-top: 30px;
}
.cols-join .col-join-fullWidth a.button.button-orange {

    color: #fff;
    background-color: #EC008C;
    border-bottom: 5px solid #BE1077;
    display: inline-block;
    max-width: 184px;
    text-align: center;
    line-height: 22px;
    font-size: 16px;
    font-family: 'TradeGothic', sans-serif;
    padding: 7px 20px;
    min-height: 40px;
    margin-right: 5px;
}

.cols-join .col-join-fullWidth a.button.button-orange b {
    text-transform: uppercase;
}

.cols-join .col-join-fullWidth a.button.button-green {
    font-family: "TradeGothicW01-BoldCn20 675334";
    color: #fff;
    background: #00AEEC;
    border-bottom: 5px solid #007EAD;
    display: inline-block;
    max-width: 184px;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 22px;
    margin-top: 10px;
    font-size: 16px;
    font-family: 'TradeGothic', sans-serif;
    padding: 7px 20px;
    min-height: 40px;
}

.video-section{
    background-color: #00AEEF;
    margin-top: -24px;
}
.video-section h2 img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.video-section  h2 > img{
    vertical-align: inherit;
}
.video-section h2{
    display: table;
    width: 100%;
    font-family: "Pacifico", sans-serif;
    font-size: 46px;
    color: white;
    padding-top: 30px;
    padding-bottom: 30px;
}
.video-section h2 i{
    display: table-cell;
    font-family: "tradegothicbold", sans-serif;
    vertical-align: middle;
    text-align: right;
    font-size: 16px;
}
.video-section h2 i > div{
    display: inline-block;
    width: auto;
    background-color: #cb2027;
    height: 30px;
    vertical-align: middle;
    overflow: hidden;
}
.video-section h2 i > div span{
    line-height: 30px;
    padding-right: 15px;
    font-size: 12px;
    font-family: "TradeGothicBoldCn", sans-serif;
}
.video-section-inner{
    margin: 0 -20px;
}
.video-section-inner .singleVideo{
    float: left;
    width: 33.333333%;
}

.video-section-inner .singleVideo{
    padding: 0 20px;
    margin-bottom: 40px;
}

.video-section-inner .singleVideo .overlay{
    position: absolute;
    z-index: 2;
    top:0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255,255,255,0), rgba(0,0,0,1));
}

.video-section-inner .singleVideo .singleVideo-inner{
    position: relative;
    height: 100%;
}
.video-section-inner .singleVideo .singleVideo-inner .playButton{
    position: absolute;
    z-index: 3;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -20px;
}
.video-section-inner .singleVideo .singleVideo-inner .singleVideo-meta{
    position: absolute;
    z-index: 3;
    bottom: 20px;
    left: 4%;
    color: white;
}
.video-section-inner .singleVideo .singleVideo-inner .singleVideo-meta h3{
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 5px;
}
.video-section-inner .singleVideo .singleVideo-inner .singleVideo-meta p{
    font-size: 12px;
}
.video-section-inner-link{
    text-align: center;
}
.video-section-inner-link h3{
    color: white;
    line-height: 110px;
    font-size: 18px;
    font-family: "TradeGothicBoldCn", sans-serif;
}
.video-section-inner-link img{
    display: inline-block;
    vertical-align: middle;
    max-height: 19px;
}

/* BLOG SECTION */

.blog-section .singleBlogItem{
    position: relative;
    z-index: 2;
    min-height: 410px;
    float: left;
    width: 33.3333%;
    padding: 40px;
}
.blog-section .singleBlogItem .overlay{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(88, 89, 91, 0.3);
}
.blog-section .singleBlogItem h3{
    position: relative;
    z-index:3;
    color: white;
    font-size: 34px;
    line-height: 34px;
    font-family: "TradeGothicLT-Light", sans-serif;
}
.blog-section .singleBlogItem p{
    font-size: 16px;
    line-height: 24px;
    color: white;
    position: relative;
    z-index: 3;
}

.blog-section .singleBlogItem a{
    text-transform: uppercase;
}

.blog-section .singleBlogItem .readMoreLink{
    display: inline-block;
    position: relative;
    font-size: 14px;
    z-index: 3;
    color: white;
    padding: 10px 15px;
    background-color: #00AEEF;
    border-bottom: 3px solid #007EAD;
    margin-top: 35px;
}
.blog-section .singleBlogItem .readMoreLink i{
    font-family: "TradeGothicBoldCn", sans-serif;
}
.feel-outer-container-border{
    display: none !important;
}


@media only screen and (max-width: 1000px){
    .container{
        width: 98%;
    }
    .strip h1{
        font-size: 32px;
    }
    .blog-section .singleBlogItem{
        padding: 15px 2%;
    }
    .blog-section .singleBlogItem h3{
        font-size: 28px;
    }
}

@media only screen and (max-width: 769px){

    .strip h1{
        font-size: 24px;
        line-height: 90px;
    }
    .cols-join .col-join-left, .cols-join .col-join-right{
        width: 100%;
    }
    .cols-join .col-join-fullWidth{
        text-align: center;
    }
    .video-section-inner .singleVideo{
        padding: 5px;
    }
    .video-section h2{
        font-size: 28px;
    }
    .blog-section .singleBlogItem{
        width: 100%;
        margin-top: 20px;
        min-height: 200px;
    }
    .video-section{
        overflow: hidden;
    }
}

@media only screen and (max-width: 480px){

    .strip h1{
        font-size: 19px;
        text-align: center;
    }

    .cols-join{
        padding-top: 0;
    }
    .cols-join .col-join-fullWidth span {
        width: 100%;
        font-size: 45px;
    }
    .video-section h2 > img{
        vertical-align: middle;
    }
    .video-section h2 img {
        margin-right: 10px;
    }
    .video-section h2{
        font-size: 18px;
    }
    .video-section-inner .singleVideo{
        float: none !important;
        width: 90%;
        margin: 0 auto;
    }
    .singleVideo-innerLink img:last-of-type{
        margin: 0 auto;
    }
}
/*
     FILE ARCHIVED ON 18:25:53 Dec 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:15:15 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.421
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 19.677
  LoadShardBlock: 111.03 (3)
  PetaboxLoader3.resolve: 110.119 (4)
  PetaboxLoader3.datanode: 58.43 (4)
  load_resource: 89.554
*/